# Get a business hours schedule definition.

Get a business hours schedule definition in an organization by providing its ID.

Endpoint: GET /v1/business-hours/schedules/{scheduleId}/definition
Version: v1
Security: ApiKeyAuth

## Path parameters:

  - `scheduleId` (string, required)

## Response 200 fields (application/json):

  - `data` (object, required)

  - `data.schedule` (object, required)

  - `data.schedule.id` (string, required)

  - `data.schedule.name` (string, required)

  - `data.schedule.timezone` (string, required)

  - `data.schedule.businessHours` (array)

  - `data.schedule.businessHours.name` (string, required)

  - `data.schedule.businessHours.dayOfWeek` (integer)

  - `data.schedule.businessHours.businessHourType` (any, required)

  - `data.schedule.businessHours.status` (any, required)

  - `data.schedule.businessHours.intervals` (array)

  - `data.schedule.businessHours.intervals.startTime` (string, required)

  - `data.schedule.businessHours.intervals.endTime` (string, required)

  - `data.schedule.businessHours.startDate` (string, required)

  - `data.schedule.exceptions` (array)

  - `data.schedule.exceptions.name` (string, required)

  - `data.schedule.exceptions.businessHourType` (any, required)

  - `data.schedule.exceptions.intervals` (array)

  - `data.schedule.exceptions.recurring` (object)

  - `data.schedule.exceptions.recurring.dayOfMonth` (integer)

  - `data.schedule.exceptions.recurring.monthOfYear` (integer)

  - `data.schedule.exceptions.recurring.holiday` (string)

  - `data.schedule.exceptions.startDate` (string, required)

  - `data.schedule.exceptions.nextDate` (string)

## Response 400 fields (application/json):

  - `message` (string, required)

## Response 404 fields (application/json):

  - `message` (string, required)

## Response 500 fields (application/json):

  - `message` (string, required)

